/* custom style */
/* 測試 */

/* 背景 */
@media (min-width: 922px) {
  body {
    background-image:url("/sysdata/attach/layout.css//5f723737a908358c545c49737b7da3db.png");
  }
}



/* 我的筆記側欄，隱藏個人筆記本功能
.body-notebook .app-notebook-notebookSidebar li:nth-child(3){
   display: none;
}

/* 我建立的筆記本
.body-notebook .app-notebook_myNotebook .fs-page-header li:nth-child(1){
   display: none;
}


/* 我建立的筆記本，筆記本
.body-notebook .app-notebook_myNotebook .fs-page-header li:nth-child(2){
   display: none;
} 


/* 筆記的編輯、刪除功能
.body-notebook-myNotebook .app-notebook_myNotebook .center-part .fs-hint .noteTools{
   display: none;
}

/* 課程教材拿掉 YT 影片嵌入*/
.body-course .mod_activityList div.fs-appModal[id*='_addContent_modal'] div.app:nth-child(8) {
    display: none;
}


/*開課 modal，隱藏「面授課程通過判斷時機」
.body-course-edit .form-group#assertTiming{
    display: none;
}

/* 面授課程課程資訊頁下拉工具隱藏「調整通過時機」
.body-course-syllabus .app-course_syllabus .fs-page-header .fs-tools .dropdown .dropdown-menu li:nth-child(2){
       display: none;
}*/

/*建立學程按鈕 modal 拿掉「調訓、認證」學程
.body-program .mod_program div.fs-appModal[id*='createProgramAppModal'] div.app:nth-child(3){
    display: none;
}
.body-program .mod_program div.fs-appModal[id*='createProgramAppModal'] div.app:nth-child(4){
    display: none;
}*/

/*下拉新增拿掉「調訓、認證」學程
.body-program .app-program-show  .fs-page-header .fs-tools .dropdown .dropdown-menu li:nth-child(3){
       display: none;
}
.body-program .app-program-show  .fs-page-header .fs-tools .dropdown .dropdown-menu li:nth-child(4){
       display: none;
}*/
 
/* 拿掉學程中的「課程調訓」設定項
.body-program-edit form#program_edit_form .form-group#courseAssign {
    display: none;
}*/

/* 彈跳視窗底色 */
.body-tmpl-modal,
.body-tmpl-edit{
  background-color:white;
}


/* 系統選單 */
.fs-sysbar.navbar-inverse,
.fs-mobile-navbar .navbar-inverse {
  background-color: white;
  border: none;
}

.fs-sysbar.navbar-inverse .navbar-brand,
.fs-sysbar.navbar-inverse .navbar-brand:hover,
.fs-sysbar.navbar-inverse .navbar-brand:focus,
.fs-mobile-navbar .navbar-inverse .navbar-brand:hover,
.fs-mobile-navbar .navbar-inverse .navbar-brand:focus {
  color:black;
}

.fs-mobile-navbar .navbar-inverse .navbar-brand,
.fs-navbar-title a,
.fs-navbar-btns a {
  color: white;
}

.fs-sysbar.navbar-inverse .navbar-nav>li>a {
  color: #777;
}

.fs-sysbar.navbar-inverse .navbar-nav>li>a:hover,
.fs-sysbar.navbar-inverse .navbar-nav>li>a:focus {
  color: #111;
  background-color: white;
}

.fs-sysbar.navbar-inverse .navbar-nav>.open>a,
.fs-sysbar.navbar-inverse .navbar-nav>.open>a:hover,
.fs-sysbar.navbar-inverse .navbar-nav>.open>a:focus {
  color: black;
  background-color: #FAFAFA;
}

.fs-sysbar.navbar-inverse .fs-logo {
  margin-top: -5px;
}


/* Banner */
.fs-sys-banner {
  background-color: white;
  background-image: url("/sysdata/attach/layout.css//0959be65c31378a67a0af89e279645e8.jpg");
  padding: 10px;
  border-bottom: 1px solid #ddd
}

.fs-sys-banner .fs-banner-title {
  color: #333;
  text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

/* 網站選單 */
.fs-sitebar {
  background: linear-gradient(45deg,#86A,#436);
}

.fs-sitebar .nav > li > a {
  color: white;
  border-bottom-color: transparent;
}

.fs-sitebar .nav > li > a:hover,
.fs-sitebar .nav > li > a:focus {
  background-color: rgba(81, 44, 96,.9);
}

.fs-nav > ul > li:hover > a {
  border-bottom-color: transparent;
}

.fs-sitebar .nav .open > a,
.fs-sitebar .nav .open > a:hover,
.fs-sitebar .nav .open > a:focus {
  background-color: rgba(81, 44, 96,.9);
  border-bottom-color: transparent;
}

.fs-mobile-navbar .navbar-inverse .navbar-brand,
.fs-course-sysbar {
  background-color: #224;
  border-color: #224;
}

.navbar-inverse .navbar-toggle,
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: transparent;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: transparent;
}

.fs-mobile-navbar .navbar-inverse {
  background-color:#224;
}

.fs-mobile-navbar .navbar-inverse .navbar-brand:hover {
  color: white;
}

.fs-sitebar .fs-nav > ul > li.active > a,
.fs-sitebar .fs-nav > ul > li.active > a:focus {
  color: #fff;
  border-color:transparent;
}

.fs-sitebar .fs-nav > ul > li.active:hover > a {
  background-color: rgba(81, 44, 96,.9);
}


/* 按鈕 */
.btn-primary {
  background-color: #86A;
  border-color: #86A;
}

.btn-primary:focus,
.btn-primary:active {
  background-color: #324;
  border-color: #324;
}

.btn-primary:hover {
  background-color: #458;
  border-color: #458;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus{
  background-color: #324;
  border-color: #324;
}


/* 側欄 */
.nav > li > a:hover,
.nav > li > a:focus,
.fs-thumblist .curr {
  background-color: #f5f5f5;
}


/* 表格 */
.fs-table .table.custom,
tbody {
  border-top-color: #86A;
  border-top-width: 3px;
  border-bottom-color: #ddd;
}

.fs-th {
  background-color: #EEE;
}


/* filterEX */
.filter {
  border-color: transparent;
}


/* 下拉式選單 */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: #f5f5f5;
}

/* 媒體 */
#fs-media-content{
  background-color: #fff;
  border: solid 1px #ddd;
  padding: 20px;
}

.body-mgr-user .col-name {
  width: 9em;
}